Subject: IMAP problem at from adress part.

From: Adem MECiT <[email-masked]>
Date: Wed, 25 Feb 1998 10:20:21 +0300 (EET)

Hi all.
We use UNIX operating system. I couldn't find the error. 
I connect a machine with the "a" username to the machine1. I open pine
inbox  with the usename "b" inbox at the machine2. I am the user "a" at 
the machine1 now. When I send a email to the any person the form line of
the mail is a@machine2. I want it to be b@machine2 What can I do. I set
the user-domain = machine2, smtp-server= machine2 at the
/usr/local/lib/pine.conf file. 
     
What you I have to do?

Adem Mecit
Hacettepe University 
Computer Science and Engineering Department

- http://www.linux.org.tr --- Burak'in pembe coraplari gibin...